/* small screens */
@media only screen and (max-width: 1300px), screen and (max-height: 730px){
		
	
.text-content {padding: 30px 5px;}


.fancybox-title-float-wrap {
	bottom: 120px;
}


}
@media only screen and (max-width: 1250px){
	.search-box{position:absolute; width:200px; height:30px; background:#a1acac url(../imgs/search-icon.png) no-repeat 6px 6px; background-size:9%;
 right:-50px; top:-40px; cursor:pointer; padding-left:30px; overflow:hidden; }
 .search-text {
    margin-left: 0px;
}


.contact-form{height:540px; width:90%; float:none; margin:30px auto; background:#fff;
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
			}
.direction-map{height:auto; width:90%; float:none; margin:30px auto; background:#fff; border:1px solid #fff;
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);}

.query-section{width:100%; height:auto; background:#fff;}
}

@media only screen and (max-width: 1160px){
.add-min{display:block;}
.add-max{display:none;}
p.reach{text-align:center; width:100%; float:none;margin:10px 0;}
.product-pics-area{ width:50%;padding:40px 20px 0 5px;}
.product-desc-area { width:50%;padding:0;}
.pics-area-1 {margin-right: 10px;}


.y-common{width:50%; float:left; padding:10px;}
.y-desc,{padding-top:50px;}
.envr-img{margin-top:50px;}


@media only screen and (max-width:1030px){

	
	.data-image1 span, .data-image3 span{ right:0;}
	.data-image2 span, .data-image4 span{ left:0;}
	.contact-form{padding:0 20px;}
	.image-mask-icon{bottom: 20px;}
	
	.y-desc{padding-top:10px;}
	.envr-img{margin-top:100px;}
}

@media only screen and (max-width: 900px){
	ul.main-nav{display:none;}
	.dl-menuwrapper{display:block !important;height: 0;}
	#main-top{ height:65px;padding-top: 12px; position:absolute;}
	.logo{ padding:15px 0 0px;position: absolute;}
	.logo img{width:150px;}
	.search-box-tab{display:block;position:absolute; width:45px; height:45px; background:#a1acac url(../imgs/search-icon.png) no-repeat 10px 10px; background-size:25px;right:0px; cursor:pointer; padding-left:45px; overflow:hidden;
 -moz-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
 -webkit-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
 -o-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
  box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
  -moz-transition:all ease-in-out 0.2s;
 -webkit-transition:all ease-in-out 0.2s;
 -o-transition:all ease-in-out 0.2s;
 transition:all ease-in-out 0.2s;
 }
.search-text-tab{ width:100%; height:43px; border:none;margin-top:1px; padding-left:5px;background:rgba(251,251,251,0.8); float:left} 
#login-link {top: 65px;}

.fader .pager_list {
	right:10px;
    top:70px;
}
.fader span.slide-1, .fader span.slide-2, .fader span.slide-3, .fader span.slide-4{top:30%;  right:12%;}
#project-head {padding-top: 65px;}




/* products-page */
ul.pro-grid li a{width:100%; height:250px;}

}
@media only screen and (max-width:800px){
.img-content{width:90%;  height:50%; float:none; margin:30px auto; background:#fff;
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);}
			.img-content span {
    width: 100%;
    height: 140px;}
.data-image1{ background:url(../imgs/image3.jpeg) no-repeat center; background-size:cover; border:5px solid #fff;}
.data-image2{ background:url(../imgs/MG_0842_v1.jpg) no-repeat center; background-size:cover; border:5px solid #fff;}
.data-image3{ background:url(../imgs/image3.jpeg) no-repeat center; background-size:cover; border:5px solid #fff;}
.data-image4{ background:url(../imgs/MG_0842_v1.jpg) no-repeat center; background-size:cover; border:5px solid #fff;}
/*.data-image3, .data-image4{display:none;}*/
.data-image1 span{ right:0; padding: 0px 5px;}
.data-image2 span{ left:0; padding: 0px 5px;}
.data-image3 span{ right:0; padding: 0px 5px;}
.data-image4 span{ left:0; padding: 0px 5px;}
p.data-text{width:100%;padding: 0px;font-size: 14px;}

#footer{width:100%; height:120px; background:#a1acac;margin-top: 45px;}
ul.bottom-nav{padding:0; width:540px; height:20px; margin:5px auto;}
ul.bottom-nav li{list-style:none;margin:0; padding:0;}
ul.bottom-nav li a{text-decoration:none; display:block; float:left; text-align:center; text-transform:uppercase; width:90px; height:20px; line-height:20px; color:#fff; font-size:14px;}
ul.bottom-nav li a:hover{text-decoration:none; display:block; float:left; text-align:center; text-transform:uppercase; width:90px; height:20px; line-height:20px; color:#56DBFD; font-size:14px;}




.about-bg{position:absolute; top:0; left:0; z-index:-1;width:100%; height:100%;/* background:#ccc url(../imgs/prodotti-94323-relb8b9534f091a43f7bc9bbd263a4e156b.jpg) no-repeat center;*/ background-size:cover; float:none;}
.about-desc{position:absolute;top:50%; bottom:50%;margin:0 auto -30%; left:0; right:0;width:80%; height:30%;float:none; background:rgba(251,251,251,0.9); padding:0 30px; overflow:auto;border-bottom:2px solid #3c9fba }
.about-content{background:#f8f8f8;}
.about-content-inner{width:90%; height:auto; margin:30px auto 0; background:#fff;}
.y-common{width:100%; float:none; padding:10px;}
.envr-common{width:100%; float:none; padding:10px;}
.envr-img {
    margin-top: 0px;
}
/* services page */
.services-bg{position: absolute;
top: 0px;
left: 0px;
z-index: -1;
width: 100%;
height: 100%;
background: url("../imgs/services-bg.jpg") no-repeat scroll center center / cover #CCC;
float: none;}
/* services page */
.projects-bg{position: absolute;
top: 0px;
left: 0px;
z-index: -1;
width: 100%;
height: 100%;
background: url("../imgs/projects-bg.jpg") no-repeat scroll center center / cover #CCC;
float: none;}
.multi-hous-bg{position: absolute;
top: 0px;
left: 0px;
z-index: -1;
width: 100%;
height: 100%;
background: url("../imgs/housing-bg.jpg") no-repeat scroll center center / cover #CCC;
float: none;}


/* products page */

#slideshow {width: 100%;height: auto;position: relative;}
h1.bookmark{width:100%;}h1.bookmark:hover{width:100%;}h1.bookmark:active{width:100%;}
#Fader{position: relative; overflow:hidden; width:100%; height:400px;left:0;}
.product-top-wrap{position:relative;width: 100%;height:auto;float: none; background: rgba(251,251,251,0.9); padding:20px 10px 0;;text-align: justify;}
.pro-page{display:block;width:100%;height:50%;position:absolute; background:none; top:130px; left:0; z-index:9;}
p.data-top-pro{display:none;}
.tabs-shower{width:200px; height:50px;background:rgba(251,251,251,0.9); padding-left:10px; margin-bottom:5px;}
.tabs-shower h1{margin:0; padding:0;}

.product-down-wrap{width:100%; background:#f8f8f8; border-top:5px solid #a1acac;}
.product-pics-area{width:100%; height:auto; float:none; padding:10px;}
.product-desc-area{width:100%; height:auto; float:none;clear: both; padding:10px 10px 0;}
.pics-area-2, .pics-area-3{width:48%}
.pics-area-1{}

#product-content {width: 100%;position: relative;}
.grid-tiles {
    padding: 20px 0px; width:80%; margin:0 auto;
}
.arrow-down{
display:none;
}

#popup {width:90%}

/* NEWS */
.news-inner {width: 90%;}
.news-left-column {width:100%;float: none;}
.date-wrapper {width: 100%;min-width: 100%;}
.date-wrapper span {width: 50px;float: left;}
.date-wrapper span.day {width: 30px;font-size: 16px;padding: 8px 0px;}
.post-wrapper {width: 100%;}
.news-right-column {width: 100%;height: 100px;float: none;clear: both;}
#login-nav {}
}
@media only screen and (max-width:720px){.direction-map {display:none;}}
@media only screen and (max-width:550px){
	ul.bottom-nav{display:none;}
	.direction-map{width:92%; height:auto; float:none; margin:0 auto;border:none;border:1px solid #fff;}
	.area{height:100px;}
	.fader span{font-size:33px;}
	
	/* products page */
	

#slideshow {width: 100%;/* top:110px;*/}
.product-down-wrap{width:100%; background:#f8f8f8; border-top:5px solid #a1acac;}
p.data-top-wrap {padding:0;font-size:13px}






ol.tabs-btn li a.show-enc-list {width: 100%;}
.text-content {padding: 15px 5px;}
.pics-area-1, .pics-area-2, .pics-area-3{width: 100%;/*height: 300px;*/float:none;margin-top: 10px;}
.pics-area-3{float:right;margin-top: 10px;}
.pics-area-1{width:100%;float:none;}

.about-desc, .product-top-wrap{text-align: justify;font-size: 13px;}
#Fader img {
height: 100%;
width: 100%;
padding:0px 0px 0px 0px;
}
.grid-tiles {
    padding: 20px 0px; width:100%; margin:0 auto;
}
.td-service{margin-left:10px}

#arrow-down:hover{
margin: 0 auto;
}
}


@media only screen and (max-width:400px),(max-height:410px){

	
	ul.color-lux{width:100%; margin:0 auto; }
	ul.color-lux li a{text-decoration:none; width:130px; height:130px;background:#ccc; float:left; margin:15px 10px 15px; color:#a1acac; text-align:center;}
	
	.col-btn-prev, .col-btn-next{font-size:12px;}.col-name{font-size:14px;}


ol#lux {margin: 60px 0px 0px;}
}
